export const blogConstants = {
    CREATE_REQUEST: 'BLOG_CREATE_REQUEST',
    CREATE_SUCCESS: 'BLOG_CREATE_SUCCESS',
    CREATE_FAILURE: 'BLOG_CREATE_FAILURE',

    GETALL_REQUEST: 'BLOGS_GETALL_REQUEST',
    GETALL_SUCCESS: 'BLOGS_GETALL_SUCCESS',
    GETALL_FAILURE: 'BLOGS_GETALL_FAILURE',

    DELETE_REQUEST: 'BLOGS_DELETE_REQUEST',
    DELETE_SUCCESS: 'BLOGS_DELETE_SUCCESS',
    DELETE_FAILURE: 'BLOGS_DELETE_FAILURE',

    UPDATE_REQUEST: 'BLOGS_UPDATE_REQUEST',
    UPDATE_SUCCESS: 'BLOGS_UPDATE_SUCCESS',
    UPDATE_FAILURE: 'BLOGS_UPDATE_FAILURE',

    GET_BLOGBYID_REQUEST: 'BLOGS_GET_BLOGBYID_REQUEST',
    GET_BLOGBYID_SUCCESS: 'BLOGS_GET_BLOGBYID_SUCCESS',
    GET_BLOGBYID_FAILURE: 'BLOGS_GET_BLOGBYID_FAILURE'
};
